@charset "utf-8";
@import "../../we_tpl/css/ubuntu/ubuntu.css";
body {
	margin:0px;
	padding:0;
	border: 0;
	width:100%;
	color:#909090;
	/*font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;*/
	font-family: UbuntuLightRegular;
	font-size: 14px;
	background-color:#ffffff;
	position: relative;
	zoom: 1;
}
html, .main {
	padding:0;
	width:100%;
}
h1 {
	margin:0;
	padding:15px 0 0 45px;
	color:#636363;
	/*font:bold 40px/1.2em Arial, Helvetica, sans-serif;*/
	font-size: 40px;
	letter-spacing:-2px;
	text-align:center;
}
h1 a, h1 a:hover {
	color:#636363;
	text-decoration:none;
	text-shadow:1px 2px 8px #636363;
}
h1 span {
	color:#FF913D;
}
h1 small {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*font:normal 12px/1em Arial, Helvetica, Tahoma, sans-serif;*/
	font-size: 12px;
	letter-spacing:normal;
}
h1 a span:hover {
	outline:none;
	text-shadow:1px 2px 8px #FF913D;
}
h2 {
	/*font:normal Arial, Helvetica, Tahoma, sans-serif;*/
	padding:4px 0;
	font-size:16px;
	margin:0;
	color:#595959;
}
h3 {
	/*font:normal 50px Arial, Helvetica, sans-serif;*/
	font-size: 50px;
	padding:18px 0 8px;
	margin:0;
	color:#fdfdfd;
	text-transform:uppercase;
}
h4 {
	/*font:normal 36px Arial, Helvetica, sans-serif;*/
	font-size: 36px;
	padding:18px 0 8px;
	margin:0;
	color:#fdfdfd;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	/*font:normal 12px/1.8em Arial, Helvetica, sans-serif;*/
	font-size: 14px/1.8em;
}
p.spec {
}
a {
	color:#00137F;
	text-decoration:underline;
}
a.rm, a.com {
	padding:0;
	text-decoration:none;
}

sel, select, option {
	width: 50px;
	height: 20px;
	font-family: UbuntuLightRegular;
	color: #444;
	border-radius:2px;	
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	overflow: hidden;
}


select:hover {
	outline:none;
	border-color:rgba(125,190,241,.75);
	box-shadow:0 0 8px rgba(125,190,241,.5);
	-moz-box-shadow:0 0 8px rgba(125,190,241,.5);
	-webkit-box-shadow:0 0 8px rgba(125,190,241,.5);
}

::selection{ background-color: #E13300; color: white; }
::moz-selection{ background-color: #E13300; color: white; }
::webkit-selection{ background-color: #E13300; color: white; }

input {
	border:1px solid #c3c3c3;
	min-width: 99px;
	height: 18px;
	font-family: UbuntuLightRegular;
	font-size: 15px;
	background: #fff;
	padding: 3px 0px 0px 0px;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	overflow: hidden;
}



table {
	display: table;
	border-collapse: separate;
	border-spacing: 0px;
	border-color: gray;
}

.header,  .menu_nav, .fbg, .footer, form, ol, ol li, ol le, ul, .content .mainbar, .content .sidebar , .login{
	margin:0;
	padding:0;
}
.header {
	z-index: 9990;
	position: fixed;
	display: block;
	width: 100%;
	height: auto;
	background-color: rgba(210, 210, 210, 0.77);
	background-position: 0 0;
	border-bottom: 2px solid rgba(190, 190, 190, 0.87);
}

.logo {
	z-index: 9991;
	height:65px;
	padding:0 0 0 2px;
	margin:0 auto;
	float:left;
	min-width: 300px;
	/*background:url(http://flylinkdc.com/dokuwiki/lib/tpl/dokuwiki/images/logo.png) no-repeat left center;*/
	background:url(../../we_tpl/images/logo.png) transparent no-repeat left center;"
}

.header_up {
	display: block;
	height: 70px;
}
.header_resize {
	margin:0 auto;
	width:100%;
}

.small {
	padding:0 0px;
	/*font:normal 12px/1.2em Arial, Helvetica, Tahoma, sans-serif;*/
	font-size: 11px;
	letter-spacing:normal;
}

.hbg {
	padding:0;
	background-color:#97c950;
	margin:0;
	border-right: 1px solid #5D7A30;
	border-bottom: 1px solid #5D7A30;
}
.hbg img {
	margin:0;
	border-right:1px solid #FFF;
}
.hbg div.info {
	text-align:left;
	width:99%;
	padding:5px 0 0;
	color: #000;
}


.menu_nav {
	padding:5px 15px 0px 0px;
	margin:15px 10px -10px 0px;
	width:99%;
	font-family: UbuntuLightRegular;
	font-size: 16px;
}
.menu_nav ul {
	padding:2px 2px 0px 0px;
	list-style:none;
	float:right;
	text-align:right;
	display:block;
	width:100%;
}
.menu_nav ul li {
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0 0 0 2px;
	padding:8px 10px;
	color:#2c2c2c;
	text-decoration:none;
	font-size:1.2em;
	line-height:12px;
	border-radius:2px;	
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}
.menu_nav ul li.active a , .menu_nav ul li a:hover{
	color:#222;
	text-decoration:none;
	background-color:#eaeaea;
		-moz-box-shadow: 1px 1px 1px 1px #aaa;
		-webkit-box-shadow: 1px 1px 1px 1px #aaa;
		box-shadow: 1px 1px 1px 1px #aaa;
}




.clr1 {
	height: 2px;
}
.clr2 {
	height: 4px;
}
.clr3 {
	height: 8px;
}

.menu_metro2 {
	width:135px;
	height:120px;
	font-family: UbuntuBold;
}
.menu_metro2 a {
	/*display:block;*/
	color:#FFF;
	padding:5px 10px 0 10px; 
	margin:0 0 0 0;
	/*width: 135px;
	height: 120px;*/
	text-decoration:none;
}
.menu_metro2 a:hover {
	/*display:block;*/
	padding:5px 10px 0 10px;
	margin:0 0 0 0;
	text-decoration:none;
	background:url(../../we_tpl/images/metro_hover.png) #97c950 no-repeat right bottom;
	/*background-color:#97c950;*/
	border-radius:2px;

}


.metro_error {
	width: 600px;
	margin: 0px auto 0;
	padding: 5px;
	/*font-family: sans-serif;*/
	font-size:12px;
	background-color:#3c3c3c;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}
.metro_error img{
	float: left; 
	/*margin-right: 15px;*/
	padding: 1px;
	display:block;
	width: 128px;
	height: 128px;
}
.metro_error .err{
	float: right;
	display:block;
	padding: 5px;
	color:#FFFFFF;
}
.metro_error .err2{
	color:#CCCCCC;
}




.sch_city{
	padding: 8px;
	background-color:#972150;
	color:#FFF;
	font-family: UbuntuLightRegular;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}
.sch_city input{
	outline:none;
	padding: 5px;
	width: 440px;
	background-color:#FFF;
	color:#000;
	border: 0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.sch_city input:hover{
	outline:none;
	border-color:rgba(125,190,241,.75);
	box-shadow:0 0 8px rgba(125,190,241,.5);
	-moz-box-shadow:0 0 8px rgba(125,190,241,.5);
	-webkit-box-shadow:0 0 8px rgba(125,190,241,.5);
}
.sch_city img{
	padding: 0 0px 0 0px;
}

.sch_table{
	padding: 0px;
	color:#222;
	background-color:#ddd;
	border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.sch_table_err{
	padding: 9px;
	background-color:#04966F;
	color:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}
.sch_table table{
	padding: 0px;
	border: 1px solid transparent;

}
.sch_table td{
	padding: 3px;
	border: 1px solid transparent;
}
.sch_table tr{
	padding: 3px;
	color: #000;
	border-radius:3px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.sch_table tr:hover{
	padding: 3px;
	background-color:#97c950;
	color: #FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}
.sch_table a{
	color: blue;
	text-decoration:none;
}
.sch_table a:hover{
	color: #972150;
	text-decoration:none;
}
.search_icon {
	padding:0px 0px 0px 0px;
	margin:auto auto;
	float: left;
	text-align: right;
	display:block;
	width: 32px;
	height: 32px;
	background:url(../../we_tpl/images/search.png) no-repeat center center;
}

.map{
	padding: 8px;
	background-color:#16A0A0;
	color:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}

.content {
	padding:5px 15px;
	margin:0 0 0 0;
	/*background-color:#f0f0f0;*/
	background-color: rgba(240, 240, 240, 0.61);
	color: #2c2c2c;
	width:100%;
	border-right: 1px solid #b1b1b1;
	border-bottom: 1px solid #b1b1b1;
	font-family: UbuntuLightRegular;	/*Arial, Verdana, Tahoma, Helvetica, sans-serif;*/
	font-size:14px;
	border-radius:5px;	
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	opacity: 0.99;
}

.mainbar {
	margin:0;
	padding:5px 7px 0px 0px;
	float:right;
	width:99px;
	color: #222;
	text-align: right;
}
.mainbar select {
	margin:0;
	padding:0px 15px 1px 0px;
	/*background:url(../../we_tpl/images/menu_link.gif) transparent no-repeat left center;*/
	background-color: #ddd;
	min-width: 90px;
	height: 20px;
	font-family: UbuntuLightRegular;
	font-size: 15px;
	border: 1px solid #c3c3c3;
	float:right;
	text-align: right;
	overflow: hidden;
	outline:none;
}
.mainbar select image {
	opacity: 0.4;
}
.mainbar select, .mainbar select option {
	background-repeat: no-repeat;
	background-size: 35% 100%;
	/*background-origin: content-box;*/
	background-position: right;
}
.mainbar select option {
	opacity: 0.4;
}
.content .mainbar .comment {
	margin:0;
	padding:0px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:-5px 5px 0 0;
	padding:0px;
	float:left;
}



.sidebar {
	padding:0;
	float:left;
	width:280px;
}
.sidebar .gadget {
	margin:0;
	padding:10px 15px;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	color:#939393;
	list-style:none;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
	background-image:url(../../we_tpl/images/bg_line.gif) repeat-x bottom;
}
ul.sb_menu li {
	padding:4px 0 4px 15px;
}
ul.ex_menu li {
	padding:4px 0 8px 15px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#939393;
	text-decoration:none;
	margin-left:-15px;
	padding-left:15px;
	background-image:url(../../we_tpl/images/menu_link.gif) no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a {
	color:#97c950;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:underline;
}


.fbg {
	/*padding:10px 5px;*/
	background-color:#eaeaea;
	border-right: 1px solid #b1b1b1;
	border-bottom: 1px solid #b1b1b1;
	border-radius:5px;	
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
}
.fbg_resize {
	margin:0 auto;
	padding:0;
	width:100%;
	list-style:none;
}


.footer {
	padding:0px 5px;
}
.footer_resize {
	margin:0 auto;
	padding:0px 0;
	width:100%;
	font-family: UbuntuLightRegular;
	font-size: 12px;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#959595;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
.footer .cf {
	float:right;
}
.footer  img {
	border:1px solid #cfd2d4;
	background-color:#fff;
	max-width: 280px;
	max-height: 64px;
	opacity: 0.6;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.footer img:hover {
	opacity: 1;
}

ol {
	list-style:none;
	width:100%;
}
ol li a {
	float:left;
}
ol li {
	display:block;
	clear:both;
	display:block;
	width:480px;
	margin: 0 1px;
}
ol li {

}
ol li label {
	display:block;
	margin:0;
	/*padding:16px 0 0 0;*/
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}



.c1 ol li le a, .c3 le a, a.eye, a.eye a,
.c1 ol li le a:hover, .c3 le a:hover, a.eye a:hover
{
	background-image: url("../../we_tpl/images/eye.png");
	background-repeat: no-repeat;
	background-color: transparent;
	/*background-position: 0 0;*/
	width: 14px; height: 14px;
	min-width: 14px; min-height: 14px;
	max-width: 14px; max-height: 14px;
	float:left;
	margin: 0 0 0 0;
	cursor: pointer; 
	z-index: 3;
}

.c1 ol li le a, .c3 le a, a.eye, a.eye a {
	background-position: 0 -14px;
}
.c1 ol li le a:hover, .c3 le a:hover, a.eye a:hover {
	background-position: 0 0px;
}



.pagenavi {
	clear:both;
	/*font:normal 13px Arial, Helvetica, sans-serif;*/
	margin:0 auto;
	padding-right:6px;
	text-align:right;
	padding:1px 1px;
	color: #000;
	background-color:#ddd;
	/*font-family: UbuntuBold;*/
	font-family: UbuntuLightRegular;
	font-size: 13px;
}
.pagenavi a, .pagenavi .current {
	margin-left:3px;
	padding:2px 8px;
	text-decoration:none;
	color:#939393;
	background-color:#eee;
	border:1px solid #d9e3cb;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.pagenavi a:hover, .pagenavi .current {
	background-color:#97c950;
	color:#000;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.pagenavi .pages {
	float:left;
}

.pagenavi_count {
	margin:0 auto;
	padding:0px 0;
	width:100%;
}
.pagenavi_count p {
	margin:0;
	padding:0 0;
	line-height:normal;
}
.pagenavi_count a {
	color:#959595;
	padding:inherit;
	text-decoration:underline;
}
.pagenavi_count a:hover {
	text-decoration:none;
}
.pagenavi_count .lf {
	float:left;
}
.pagenavi_count .rf {
	float:right;
}

.rf {
	float:right;
}
.rf_fone {
	background:url(../../we_tpl/images/rfone.gif) transparent no-repeat right center;
}

/* ADD HUBS */
.add, .add_no, .add_ok, .add_ok2 {
	padding: 9px;
	color:#FFF;
	text-align: center;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}
.add{
	background-color:#686868;
}
.add_no{
	background-color:#C43B38;
}
.add_ok{
	background-color:#0D7708;
}
.add_ok2{
	background-color:#EA5D00;
}

.buttons, button {
	float:center;
	clear:both;
	/*font:bold 13px Arial, Helvetica, sans-serif;*/
	font-family: UbuntuLightRegular;
	font-size: 13px;
	text-align:center;
	padding:4px 4px;
	margin: 0;
	color: #000;
	cursor: pointer;
	text-decoration:none;
	overflow:hidden;
	border-radius:4px;	
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
}
.buttons a, button {
	padding:3px 25px 3px 25px;
	text-decoration:none;
	color:#222;
	background-color:#fff;
	border:1px solid #555;
	border-radius:4px;	
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
}
.buttons a:hover, button:hover {
	background-color:#DDEAFF;
	color:#000;
	text-decoration:none;
	border-radius:4px;	
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
}


.fl {
	float:left;
}
.fr {
	float:right;
}
.fc {
	float:center;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:99%;
	font-size:0;
	line-height:0;
}


.merge_left{
	padding: 2px;
	background-color:#ddd;
	color:#000;
}
.merge_right{
	padding: 2px;
	background-color:#efefef;
	color:#000;
}

.adv {
	clear:both;
	padding: 1px 1px;
	margin:0 auto;
	/*font:normal 16px Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	color:#000;
	text-align: center;
	background-color: rgba(242, 242, 242, 0.61);
	/*width: 100%;*/
	/*min-width: 950px;*/
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.login {
	display: block;
	clear:both;
	font-size: 13px;
	/*font:normal 13px Arial, Helvetica, sans-serif;*/
	margin:0;
	text-align:right;
	padding-top:0px;
	padding-right:6px;
	color: #000;
	background-color:#eee;

	height: 16px;
	-moz-box-shadow: 1px 1px 1px 1px #aaa;
	-webkit-box-shadow: 1px 1px 1px 1px #aaa;
	box-shadow: 1px 1px 1px 1px #aaa;
	zoom: 1;
}
.login a {
	margin-left:3px;
	padding:2px 8px;
	text-decoration:none;
	color:#939393;
	background-color:#eee;
	border:1px solid #d9e3cb;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.login a:hover {
	background-color:#97c950;
	color:#000;
	border-radius:3px;	
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}


.fix {
	position: fixed;
	top: 4px;
	left: 0px;
	right: 0px;
	z-index: 100;
}

.sideside {
	display: block;
	clear:both;
	/*font:normal 13px Arial, Helvetica, sans-serif;*/
	font-size: 13px;
	margin:0;
	text-align:right;
	padding-top:0px;
	padding-right:6px;
	color: #000;
	background-color:#eee;
	height: auto;
	zoom: 1;

	position: fixed;
	/*top: 184px;*/
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: 99;
}
